@charset "utf-8";
/* CSS Document */
/*----- 第二階層下層共通 2013/10 -----*/
/*----- intl用 -----*/
/*----- NBP 2014/08 -----*/

html, body {
color:#4c4948;
background: url(http://www.ryukoku.ac.jp/img/common/bg.jpg) repeat-x 0 0;
background-color: #C0CCD3;
}
h1 {
font-size: 60px;
}
a, a:link, a:visited {
color: #627A86;
text-decoration:none;
}
a:active, a:hover {
color: #dc0000;
}

#page{
position:relative;top:64px;
}

#wrap{
width:100%;
min-width:978px;
padding-top:0;
}

#wrapper {
width: 965px;
margin: 0 auto 0px;
background: url("http://www.ryukoku.ac.jp/img/common/white.jpg") right repeat-y;
}



/* ///////////////////////////////////////// 見出し */

#h1{
	font-size:1.385em;/*18px*/
	color:#dc0000;
	margin:0 0 15px;
	font-weight: bold;
}

h2.large{
	border:none;
	padding:0px;
	margin:0px;
	color:#3F5D6A;
	font-size:180%;
	font-weight: bold;
	margin-bottom: 20px;
}

h2{
	border:none;
	padding:0px;
	margin:0px;
	color:#3F5D6A;
	font-size:145%;
	font-weight: bold;
	margin-bottom: 10px;/*201312chg*/
}

h3{
	border:none;
	padding:0px;
	margin:0px;
	color:#3F5D6A;
	font-size:120%;
	font-weight: bold;
	background: url("http://www.ryukoku.ac.jp/img/h3_list.gif") no-repeat 0 6px;
	padding-left: 20px;
	margin: 10px 0;
}

h4{
	border:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#3F5D6A;
	font-size:110%;
	font-weight: bold;
	margin-bottom: 10px;
}

h5{
	border:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#3F5D6A;
	font-size:100%;
	font-weight: bold;
}

.main-contents p{
	font-size:100%;
	color:#595757;
	line-height: 1.7;
}

.main-contents p.bold{
	font-size:100%;
	color:#595757;
	font-weight: bold;
}

.main-contents p.topic{
	margin: 0;
	padding: 0;
	font-size: 85%;
}

.uline{
	padding: 0;
	border-bottom: solid 1px #3f5d6a;
	margin-bottom: 10px;
	padding-bottom: 3px;
	background: none;
	font-weight: bold;
}


/* ///////////////////////////////////////// link */

a.link_red{color:#dc0000;}
a.link_white{color:#ffffff;}
a.link_under_l{text-decoration: underline;}

/*-- _矢印アイコン --*/

.text_link1 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_g2.gif") no-repeat scroll 0px 3px transparent;
	padding-left: 10px;
}

.text_link2 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_g3.gif") no-repeat scroll 0px 3px transparent;
	padding-left: 10px;
}

.text_link3 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_r.gif") no-repeat scroll 0px 3px transparent;
	padding-left: 10px;
	color: #dc0000;
}

.text_link4 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_wt1.png") no-repeat scroll left top transparent;
	line-height: 1.5em;
	padding: 3px 7px 0px 10px;
	text-align: left;
	display: block;
	text-decoration: none;
	margin-left: 0px;
	color: #fff;
}

.text_link4 a:hover{color: #dc0000;}

.text_link5 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_wt1.png") no-repeat scroll left top transparent;
	line-height: 1.5em;
	padding: 3px 7px 0px 10px;
	text-align: left;
	display: block;
	text-decoration: none;
	margin-left: 0px;
	color: #627a86;
}

.text_link5 a:hover{color: #dc0000;}

/*-- _blank用アイコン --*/

.icn_blank_gr:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_blank_gr.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

.icn_blank_gr2:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_blank_gr2.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

.icn_blank_white:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_blank_wh.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

/*-- 重要 new pdfアイコン --*/

.icn_important:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_important.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:4px;
	vertical-align:top;
}

.icn_new:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_new.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:4px;
	vertical-align:top;
}

.icn_pdf:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_pdf.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:4px;
	vertical-align:top;
}

.icn_word:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_word.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:4px;
	vertical-align:top;
}

.icn_excel:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_excel.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:4px;
	vertical-align:top;
}

.icn_ppt:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_ppt.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:4px;
	vertical-align:top;
}


/*-- list --*/

ul.list_1 li{
	background: url("http://www.ryukoku.ac.jp/img/common/icn_dot.gif") no-repeat scroll 0px 5px transparent;
	padding-left: 12px;
	margin-bottom: 3px;
}

ul.list_l li{
	float: left;
	margin-right: 15px;
	line-height: 2.8;
}


/* ////////////////////////////// side_l left-box */

#side_l {
	float: left;
	width: 243px;
	margin-top: 120px;
	background: url("http://www.ryukoku.ac.jp/img/common/bg_left.png") repeat-x scroll 0px 74px transparent;
background-color: #A8B7BF;
	min-height: 900px;
}

.left-box {
	margin: 0px;
}

#side_l .navi{
	border-bottom:1px solid #fff;
}

/* left navi  second layer */
#side_l .left-box ul.navi ul li a {
	background-color:#f7f8f9;
	padding:6px 5px 6px 28px;
	border-top:none;
}
/* left navi  third layer */
#side_l .left-box ul.navi ul ul li a {
	padding:6px 5px 6px 40px;
}

/* left navi  fourth layer */
#side_l .left-box ul.navi ul ul ul li a {
	padding:6px 5px 6px 53px;
}

#side_l .navi li a{
	display:block;
	padding:6px 16px;
	border-top:1px solid #fff;
	_height:1%;
}

#side_l .navi li a:link,
#side_l .navi li a:visited {
	color:#3F5D6A;
	text-decoration:none;
	background-color:#e0e4e7;/*#E4EAEE;*/
}

#side_l .navi li.home a{/*color:#dc0000; */background-color:#FFF;}
#side_l .navi li a:hover{color:#dc0000;}
#side_l .navi li a.current{
	color:#dc0000;
	background-color: #fff;
}

#side_l .left-box ul.navi ul li a.current{
	color: #dc0000;
	background-color:#fff;
}

#side_l .navi .btn_over  {
	color:#ffffff;
	text-decoration:none;
	background-color:#627A86;
}



/*-------side-banner-------*/

.side-banner {
    margin: 0;
    padding: 26px 21px 0 22px;
    display:block;
    width:200px;
    height:55px;
    position:relative;
}
.side-banner div.carousel {
    float: left;
    margin: 1px 0 0;
    width:200px;
    height: 55px;
overflow: hidden;
}
.side-banner ul {
    float: left;
    list-style: none outside none;
}
.side-banner ul.left-btn,
.side-banner ul.right-btn {
  width: 10px;
  height: 12px;
  line-height: 100%;
  margin: 0;
  position: absolute;
  top: 45px;
}
.side-banner ul.left-btn {
  left: 5px;
  /*z-index: 3;*/
}
.side-banner ul.right-btn {
  right: 5px;
  /*z-index: 4;*/
}
.side-banner ul.roop {
    list-style: none outside none;
    position: relative;
  z-index: 0;
  width: 200px;
height: 55px;
overflow: hidden;
}
.side-banner ul.roop li {
    float: left;
    margin:0;
    width:200px;
    height:55px;/*201309chg*/
    top: 0;
left: 0;
position: absolute;
}

.p-link{padding: 64px 0 0; margin: -64px 0 0;}



/*------- left_list リンク -------*/

.left_list .emply{
margin:40px 0;
}

.left_list{
	margin: 15px 0px 70px 0px;
}

.left_list .emply{
margin:40px 0;
}

.left_list_ul {
	padding: 20px 0px 0px 20px;

}

.left_list_ul a:link,
.left_list_ul a:visited{color:#ffffff; text-decoration:none;}
.left_list_ul a:hover{color:#dc0000; text-decoration:none;}


/* ////////////////////////////// topicPath */

#topicPath{
	font-size:78%;
	margin:0px;
	padding-bottom: 20px;
	color: #3f5d6a;
}
#topicPath li{
float:left;
padding-right:0.5em;
}
#topicPath a:link {color:#3f5d6a;}
#topicPath a:visited {color:#3f5d6a;}
#topicPath a:hover{color:#dc0000;}
#topicPath a:current {color:#dc0000;}
.current {color:#dc0000;}


.main-contents {
	float: right;
	width: 702px;
	padding: 30px 0 50px 0;
	background-color: #fff;
}

/* ////////////////////////////// main　*/


.catch {
/*	float: right;*/
	width: 702px;
	padding: 0;
}

.main630{width: 630px;}

.main470{width: 470px;}

.main420{width: 420px;}

.main305{width: 305px;}

.main205{width: 205px;}

.main190{width: 190px;}


.left{float: left;}

.mt80{margin-top: 80px;}

.mt30{margin-top: 30px;}

.mt20{margin-top: 20px;}

.mt10{margin-top: 10px;}

.mr20{margin-right: 20px;}

.mr10{margin-right: 10px;}

.plr20{padding: 0 20px;}

.text_box1{
	padding: 10px;
	background-color: #eff1f3;
	margin-top: 20px;
}

.text_box2{
	padding: 10px;
	border: solid 1px #96A9B3;
	margin-top: 20px;
}

/*--- アクセスキャンパスレイアウト ---*/

.three_column_box{
	width: 204px;
	float: left;
	margin-right: 10px;
	margin-bottom: 30px;
}

.three_column_box_l{
	margin-right: 0;
	margin-bottom: 30px;
	width: 204px;
	float: left;
}

.three_column_box_s{
	width: 150px;
	float: left;
	margin-right: 77px;
	margin-bottom: 10px;
}

.three_column_box_l_s{
	margin-right: 0;
	margin-bottom: 10px;
	width: 150px;
	float: left;
}


/* ////////////////////////////// クリア　*/

.cle {
	padding: 0px;
	margin: 0px;
	clear: both;
}

hr {
	display: none;
}

/* ////////////////////////////// image　*/

.img_p {
	padding: 10px 0px;
	margin: 0px auto;
}

.text_paragraph {
	margin: 0px 0px 30px 0px;
}

.text_paragraph20 {
	margin: 0px 0px 20px 0px;
}


/* ////////////////////////////// table　*/

table th{font-weight: bold;}

table.pattern3{
	width:587px;
	font-size:100%;
	background:#CCCCCC;
	}

table.pattern3 th{
	background:#96a9b3;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	padding:3px 7px;
	}

table.pattern3 th.bg_green{
	background:#EEF4DB;
	text-align:center;
	font-weight:bold;
	color:#666666;

	}

table.pattern3 td{
	background:#FFFFFF;
	padding:3px 7px;
}



/* ////////////////////////////// border　*/

.bdr_gr {
background-image: url(../img/common/bd_1d3.gif);
background-repeat: repeat-x;
background-position: bottom;
height: 1px;
margin: 10px 0;
}

/* ////////////////////////////// other　*/


.img-m{
	vertical-align: middle;
	margin-right: 5px;
}

/* 140904下層トップボタンの下の空白*/
#top_btn{
	padding-bottom: 14px;
	background-color: #E9EDF0;
}
